import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeCreateProjectComponent } from './employee-create-project.component';

describe('EmployeeCreateProjectComponent', () => {
  let component: EmployeeCreateProjectComponent;
  let fixture: ComponentFixture<EmployeeCreateProjectComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeCreateProjectComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeCreateProjectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
